Subject: bug#15043: 24.3; ange-ftp-run-real-handler not defined in v24.3

From: Glenn Morris <[email-masked]>
Date: Wed, 07 Aug 2013 12:28:45 -0400

Joshua Kordani wrote:

> when I fire up a new instance of emacs -Q, tramp run real handler is
> defined in tramp.el,
> when I ruen -Q -l ange-ftp, then ange-ftp-run... is an alias.
>
> when i restart emacs no args, tramp run real handler is defined,
> ange-run is not, but other ange-ftp "symbols"? are

This all sounds perfectly normally. Please show _exactly_ what

emacs -Q -l ange-ftp
C-h f ange-ftp-run-real-handler RET

returns.

Does your initial problem occur even if you start emacs with `emacs -Q'?